/*
akuyaku2 タイアップ CSS akuyaku2
*/

#akuyaku2 {
  background:url(https://src.gigafile.nu/images/bg_akuyaku2.jpg) no-repeat 0px 0px;
  height:825px;
}

#banner_s_panel {
  margin-top:25px;
  margin-bottom:18px;
}

/*
#bnr_akuyaku2_1{
  position: absolute;
  top: 52px;
  left: 288px;
  width: 612px;
  height: 137px;
  display: block;
}
*/
#bnr_akuyaku2_2{
  position: absolute;
  bottom: 246px;
  left: 135px;
  width: 797px;
  height: 226px;
  display: block;
}

#bnr_akuyaku2_3{
  position: absolute;
  bottom: 127px;
  right: 200px;
  width: 158px;
  height: 158px;
  display: block;
}

#ytb{
  position: absolute;
  width: 322px;
  height: 181px;
  top: 207px;
  left: 27px;
}

#ytb_sp{
  position:absolute;
  width:100%;
  height:100%;
}

.hvr_20:hover{
  background:#000;
  filter:alpha(opacity=10); /* for IE8 */
  -moz-opacity: 0.1;
  opacity:0.1;
  display:inline-block; /* for IE8 */
}

.hvr_20_r:hover{
  background:#FFF;
  filter:alpha(opacity=20); /* for IE8 */
  -moz-opacity: 0.2;
  opacity:0.2;
  display:inline-block; /* for IE8 */
  border:solid 7px #FFF;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  -o-border-radius: 7px;
  -ms-border-radius: 7px;
}

